*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:"Gilroy" ;
}
html,body{
    width: 100%;
    height: 100%;
}
#main{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    background-color: rgb(155, 184, 155);
}
#panel{
    overflow: hidden;
    height:80% ;
    width:80% ;
    background-color: #fff;
    border-radius: 10px;
}
#ptop{
    padding: 0px 30%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    display: flex;
    color: #fff;
    height:100px;
    width:100%;
    background-color: rgb(72,104,72);
}
.elem {
    display:flex ;
    align-items: center;
    gap: 20px;
}
.elem h2 {
    font-size:22px ;
    font-weight: 500;
    
}
.box{
    font-weight: 600;
    color: rgb(18, 199, 27);
    font-size: 22px;
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 5px;
}
#pbtm{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
    height: calc(100% - 100px);
    padding: 20px
    
}
.bubble{
    display: flex;
    align-items: center;
    justify-content: center;
    width:60px ;
    height:60px;
    background-color: rgb(72,104,72);
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
}
.bubble:hover{
    cursor: pointer;
    background-color: rgb(50,75,50);
}